.wrapper.foot				{ background:url("i/BkgSubTabs_infinite_Body.png") repeat-x scroll left -124px white !important; bottom: 0; display: block; float: left; height: auto; width: 100%; }
/*** MENU SUBTABS ***/
#wrapper .container.overheader {
	background: url("/css/style2011/i/bgLines02.png") repeat-y scroll center bottom white !important;
}
.subtabs {float:left;width:100%; background-color:white !important;}
/*.subtabs .mark {padding:1em;border-bottom:1px solid green;}*//*SOLO LLEVA BORDE EN LAS PAGINAS FINALES*/
.subtabs .mark {padding:1em;}
.subtabs ul {width:83.85%;height:66px;overflow:hidden;margin:0;float:left;}
.subtabs .auxiliar {width:14%;padding:0 0 0 2%;display:block !important}
.subtabs .active {position:relative;left:0;top:0;}
.subtabs li {height:22px;overflow:hidden;border:none;border-bottom:1px solid #676767;width: 19.7% !important;margin:0;padding:0; float:left;}
.subtabs .auxiliar li:first-child {width:100% !important;}
.subtabs .auxiliar li {width:50% !important;}
.subtabs .auxiliar li.endirecto {width:100% !important;}
.subtabs li a {line-height:184.615%; color:#676767;}
.subtabs .active {height: 75px;width: 40% !important;}
.subtabs .active a, .subtabs .active a:hover { font-family:RTVEfontB; font-size:500%;line-height:74px;color:#0096FB;}
.subtabs .auxiliar span {color:#000;/*font-family:RTVEfontB; font-weight:bold;  font-size:16px;*/}
.subtabs .auxiliar span.directo  {width:100%;float:left;overflow: hidden;top:0;position:relative;}
.subtabs .auxiliar span.directo em {position: absolute;right: 0;top: 0;}
.subtabs li a[title="A la Carta"] {color: #f70;font-weight: bold;}

.subtabs .auxiliar span.directo em {text-indent:-5000px; display:block; width:74px; height:24px; float:right;background: url('/css/rtve.deportes/i/subtabs/ico_directo.png') no-repeat 0 50%}
.subtabs .auxiliar span.alacarta em {text-indent:-5000px; display:block; width:60px; height:24px;  float:left; background:url('i/subtabs/ico_alaCarta.png') no-repeat 0 50%;}
/*** MENU SUBTABS ***/
#wrapper .container .mark .news > h4, #wrapper .container .mark .news a > h4  { 
	background: linear-gradient(top,#2997FF 10%,#27D 55%, #0A9DFF); 
	background: -webkit-linear-gradient(top,#2997FF 10%,#27D 55%, #0A9DFF);
	background: -moz-linear-gradient(top,#2997FF 10%,#27D 55%, #0A9DFF); 
	background: -o-linear-gradient(top,#2997FF 10%,#27D 55%, #0A9DFF); 
	background: -ms-linear-gradient(top,#2997FF 10%,#27D 55%, #0A9DFF);
}
#wrapper .container .mark .news > h4 span, #wrapper .container .mark .news a > h4 span  {
	font-family: 'RTVEFontB';
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.5); -webkit-text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.5);-moz-text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.5);-o-text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.5);-ms-text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.5);
}

